Package org.lwjgl.opencl.api

# Interface Filter<T>

public interface Filter<T>
Simple filter interface.

Author:
  Spasi

## Method Summary

Modifier and Type
Method
Description
`boolean`
`accept(T object)`
Returns true if the specified object passes the filter.

## Method Details

### accept

boolean accept(T object)
Returns true if the specified object passes the filter.

Parameters:
  `object` - the object to test
Returns:
  true if the object is accepted